/* All Responsive
================================================== */
@media only screen and (max-width: 959px) { 
	#navigation ul { display: none }
	#navigation .selector { display: inline-block }
	#navigation { position: relative; height: 45px; width: 60px; margin: 0 auto; top: auto; left: auto; right: auto; margin-top: 0; background: #1ba1e2 url("../images/responsive-nav.png") center center no-repeat; }
	#navigation .selector { width: 100%; color: #fff; font-weight: bold; line-height: 70px; text-indent: 40px; }
	#navigation .selector { height: 45px; width: 100%; display: -moz-inline-box; display: inline-block; vertical-align: middle; zoom: 1; *display: inline; cursor: pointer !important; }
	#navigation .selector select:focus { outline: 0 }
	#navigation .selector span { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
	#navigation .selector select { position: absolute; top: 0px; left: 0; height: 45px; background: none; width: 100%; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 13px; font-weight: 500; color: #666 !important; cursor: pointer; }
	#navigation .selector { margin: 0; padding: 0; border: none; }
	#navigation .selector option { background: #fff; -webkit-appearance: none; padding: 10px 40px; border: none; border-bottom: 1px solid #eee; }
	#commentform input#author, #commentform input#email, #commentform input#url { width: 60% }
}
/* Tablet (Landscape)
================================================== */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) { 
	
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) { 
	#wrap { margin: 60px }
	.post-next a, .post-prev a { text-indent: -9999px }
	#logo { float: none; margin-bottom: 30px; text-align: center; }
	#logo img { display: block; margin: 0 auto; }
	#site-intro-img { display: block; margin: 40px auto 0; margin-right: 0; float: none; max-width: 100%; }
	#site-intro-info { text-align: center }
	.footer-box { width: 100%; float: none; margin-right: 0 !important; }
	.children li.depth-2, .children li.depth-3, .children li.depth-4, .children li.depth-5, .children li.depth-6, .children li.depth-7, .children li.depth-8, .children li.depth-9, .children li.depth-10 { margin: 0 }
}
/* Ipad Mini Portrait Edits
================================================== */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) { 
	.symple-one-half, .symple-one-third, .symple-two-third, .symple-three-fourth, .symple-one-fourth, .symple-one-fifth, .symple-two-fifth, .symple-three-fifth, .symple-four-fifth, .symple-one-sixth, .symple-five-sixth { width: 100%; float: none; margin-right: 0; margin-bottom: 20px; }
	.symple-pricing-table > div { margin-bottom: 25px }
	.symple-box, .symple-box.left, .symple-box.right { float: none; width: 100% !important; }
}
/* Mobile (Portrait + Landscape)
================================================== */
@media only screen and (max-width: 767px) { 
	#wrap { margin: 0 10px 10px }
	#logo { float: none; margin-bottom: 30px; text-align: center; }
	#wrap, #header-wrap, #footer-wrap { padding-left: 20px; padding-right: 20px; }
	#site-intro-img, #site-intro-info { width: 100%; text-align: center; }
	#site-intro-img { margin-bottom: 40px; max-width: 100%; }
	#site-intro-img img { margin: 0 auto }
	blockquote { margin-left: 0; margin-right: 0; }
	.post-next, .post-prev { display: none }
	.post-next a, .post-prev a { text-indent: -9999px }
	.alignright, .alignleft { max-width: 50% }
	.footer-box { width: 100%; float: none; margin-right: 0 !important; }
	.comment-body { padding: 20px }
	.comment-avatar { display: inline-block; margin-bottom: 10px; position: inherit; top: auto; left: auto; }
	.comment-date { display: block }
	.comment-reply-link { display: block; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #ddd; }
	#commentform { font-size: 12px }
	.children { margin: 30px 0 0 }
	.children li.depth-2, .children li.depth-3, .children li.depth-4, .children li.depth-5, .children li.depth-6, .children li.depth-7, .children li.depth-8, .children li.depth-9, .children li.depth-10 { margin: 0 }
	.wpex-one-half, .wpex-one-third, .wpex-two-third, .wpex-three-fourth, .wpex-one-fourth, .wpex-one-fifth, .wpex-two-fifth, .wpex-three-fifth, .wpex-four-fifth, .wpex-one-sixth, .wpex-five-sixth { width: 100%; float: none; margin-right: 0; margin-bottom: 20px; }
	.wpex-pricing-table > div { margin-bottom: 25px }
	.wpex-box, .wpex-box.left, .wpex-box.right { float: none; width: 100% !important; }
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	#logo { float: none; margin-bottom: 30px; text-align: center; }
	#wrap { margin: 0 40px 40px }
	.footer-box { width: 100%; float: none; margin-right: 0 !important; }
}
/* Mobile (Portrait Only)
================================================== */
@media only screen and (max-width: 479px) { 
	.post-next, .post-prev { display: none !important }
}